## rust-librocksdb-sys 0.16.0

=== debian/changelog ===
rust-librocksdb-sys (0.16.0-1) unstable; urgency=medium

  * Package librocksdb-sys 0.16.0+8.10.0 from crates.io using debcargo 2.7.3-alpha.0

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 15 Dec 2024 23:24:42 +0100
