=== debian/control ===
Source: rust-librocksdb-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.70+runtime-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cc-1+parallel-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 liburing-dev <!nocheck>,
 librocksdb-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librocksdb-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librocksdb-sys
X-Cargo-Crate: librocksdb-sys
Rules-Requires-Root: no

Package: librust-librocksdb-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.70+runtime-dev,
 librust-bzip2-sys-0.1-dev,
 librust-cc-1+default-dev,
 librust-cc-1+parallel-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-libz-sys-1-dev (>= 1.1-~~),
 librust-lz4-sys-1+default-dev (>= 1.9-~~),
 librust-pkg-config-0.3+default-dev,
 librust-tikv-jemalloc-sys-0.5+default-dev,
 librust-tikv-jemalloc-sys-0.5+unprefixed-malloc-on-supported-platforms-dev,
 librust-zstd-sys-2+default-dev,
 librust-zstd-sys-2+zdict-builder-dev,
 liburing-dev,
 librocksdb-dev
Provides:
 librust-librocksdb-sys+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+default-dev (= ${binary:Version}),
 librust-librocksdb-sys+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.16.0+zstd-sys-dev (= ${binary:Version})
Description: Native bindings to librocksdb - Rust source code
 Source code for Debianized Rust crate "librocksdb-sys"
