## rust-librocksdb-sys 0.17.1

=== debian/changelog ===
rust-librocksdb-sys (0.17.1-2) unstable; urgency=medium

  [ NoisyCoil ]
  * Package librocksdb-sys 0.17.1+9.9.3 from crates.io using debcargo 2.7.6
  * d/patches: add fix-tests (fixes autopkgtest on some architectures)

  [ Michael R. Crusoe ]
  * d/watch: restore custom fixes to ignore old versions.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 17 Jan 2025 17:32:46 +0100

rust-librocksdb-sys (0.17.1-1) unstable; urgency=medium

  * Team upload.
  * Package librocksdb-sys 0.17.1+9.9.3 from crates.io using debcargo 2.7.6
  * Enable snappy feature
  * Minimize patches

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 07:17:06 +0000
