=== debian/control ===
Source: rust-librocksdb-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+runtime-dev <!nocheck>,
 librust-bindgen-0-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-cc-1+parallel-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 liburing-dev <!nocheck>,
 librocksdb-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librocksdb-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librocksdb-sys
Homepage: https://github.com/rust-rocksdb/rust-rocksdb
X-Cargo-Crate: librocksdb-sys
Rules-Requires-Root: no

Package: librust-librocksdb-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+runtime-dev,
 librust-bindgen-0-dev,
 librust-bzip2-sys-0.1-dev,
 librust-cc-1+default-dev,
 librust-cc-1+parallel-dev,
 librust-libc-0.2+default-dev,
 librust-libz-sys-1-dev (>= 1.1-~~),
 librust-lz4-sys-1+default-dev (>= 1.10-~~),
 librust-pkg-config-0.3+default-dev,
 librust-tikv-jemalloc-sys-0.6+default-dev,
 librust-tikv-jemalloc-sys-0.6+unprefixed-malloc-on-supported-platforms-dev,
 librust-zstd-sys-2+default-dev,
 librust-zstd-sys-2+zdict-builder-dev,
 liburing-dev,
 librocksdb-dev
Provides:
 librust-librocksdb-sys+bindgen-runtime-dev (= ${binary:Version}),
 librust-librocksdb-sys+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+default-dev (= ${binary:Version}),
 librust-librocksdb-sys+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+lto-dev (= ${binary:Version}),
 librust-librocksdb-sys+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+mt-static-dev (= ${binary:Version}),
 librust-librocksdb-sys+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys+snappy-dev (= ${binary:Version}),
 librust-librocksdb-sys+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+bindgen-runtime-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+lto-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+mt-static-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+snappy-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+bindgen-runtime-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+lto-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+mt-static-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+snappy-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17+zstd-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+bindgen-runtime-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+bzip2-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+bzip2-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+default-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+io-uring-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+jemalloc-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+libz-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+lto-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+lz4-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+lz4-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+mt-static-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+rtti-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+snappy-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+tikv-jemalloc-sys-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+zlib-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+zstd-dev (= ${binary:Version}),
 librust-librocksdb-sys-0.17.1+zstd-sys-dev (= ${binary:Version})
Description: Native bindings to librocksdb - Rust source code
 Source code for Debianized Rust crate "librocksdb-sys"
