=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --all-features
Features: test-name=rust-librocksdb-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features bindgen-runtime
Features: test-name=librust-librocksdb-sys-dev:bindgen-runtime
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features bzip2
Features: test-name=librust-librocksdb-sys-dev:bzip2
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features bzip2-sys
Features: test-name=librust-librocksdb-sys-dev:bzip2-sys
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets
Features: test-name=librust-librocksdb-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features io-uring
Features: test-name=librust-librocksdb-sys-dev:io-uring
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features jemalloc
Features: test-name=librust-librocksdb-sys-dev:jemalloc
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features libz-sys
Features: test-name=librust-librocksdb-sys-dev:libz-sys
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test librocksdb-sys 0.17.1 --all-targets --no-default-features --features lto
Features: test-name=librust-librocksdb-sys-dev:lto
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-uuid-1+default-dev, librust-uuid-1+v4-dev, @
Restrictions: allow-stderr, skip-not-installable
