=== debian/watch ===
# Keep until https://github.com/rust-rocksdb/rust-rocksdb/issues/971 is fixed
version=4
opts=filenamemangle=s/.*\/(.*)\/download/librocksdb-sys-$1\.tar\.gz/g,\
uversionmangle=s/^([56].*)$/0.0.$1/;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
  https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/librocksdb-sys .*/crates/librocksdb-sys/@ANY_VERSION@/download
